Het forum

Wine 2.0 and SOAP

Auteur Antwoorden
rogerroger Dinsdag 12 Januari 2021 om 3:13
rogerrogerAnonymous

https://www.winehq.org/announce/2.0

states that Wine 2.0 supports basic SOAP calls. However, these always throw an exception on Mac OSX (Big Sur, Catalina and earlier). Firewall is off.
1.Does the latest POM install 2.0?
2. Is there any workaround?
Dadu042 Dinsdag 12 Januari 2021 om 9:22
Dadu042
Moderator

Wine 2.0 is outdated, the oldest Wine I can recommend is v3.0.3

Je bent hier: Index > PlayOnMac > Wine 2.0 and SOAP